#notice { display:block;	width:100%;padding:6px 0 0 10px; }
#notice ul li { list-style:none;}
.notice_subject a { display:block; float:left;  height:19px; font-size:12px; font-family:gulim; text-align:left;color:#FFF;}
.notice_subject img { vertical-align:middle;}
.notice_date { display:block; 	float:left; width:35px; 	height:19px; font-size:11px; color:#FFF; 	text-align:right;}
.notice_coment { 	font-size:11px; 	color:#ff9900;}

/*
@media all and (max-width:1700px){
#latest_date { display:block; float:left; width:400px;	margin:0px 10px 0 5px; }
#latest_date ul { list-style:none;}
#latest_date li { list-style:none;}
.date_subject { display:block; 	float:left;  width:310px; height:20px; font-size:12px; 	font-family:gulim; text-align:left;}
.date_subject img { vertical-align:middle;}
.date_date { display:block; 	float:left; width:35px; 	height:22px; font-size:11px; color:#999; 	text-align:right;}
.date_coment { 	font-size:11px; 	color:#ff9900;}
}
*/